<!DOCTYPE HTML>
<html>
    <head>
        <title>Activity: CSS Introduction</title>
        <link rel="stylesheet" type="text/css" href="./index.css">
        <style type="text/css">
            #p2{
                color: red;
            }
        </style>

    </head>				
    <body>


        <!-- Different ways to include CSS -->
        <h5 style="color: green;">Apply inline styling here.</h5>
        <h5 id="p2">Apply internal styling here. </h5>
        <h5 id="p3">Apply external styling here.</h5>

        
        <h1>CSS Introduction Activity</h1>


        <h2 id="bootcamp">The following are things you will learn in this bootcamp:</h2>

        <h3 id="subtitle">Languages to be Learned</h3>
         <ol>
            <li class="learn-list">Hypertext Markup Language</li>
            <li class="learn-list">Cascading Style Sheet</li>
            <li class="learn-list">JavaScript</li>
        </ol>

        <h3 id="subtitle">Tools to be Used</h3>
        <ol>
            <li class="list-items" tools>Sublime Text</li>
            <li class="list-items" tools>Postman</li>
            <li class="list-items" tools>Heroku</li>
            <li class="list-items" tools>GitLab</li>
        </ol>

        <!-- Combinator Selectors -->
        <section id="things-to-learn">
            <h4>Other Things to be Learned</h4>
            <img src="https://upload.wikimedia.org/wikipedia/commons/thumb/9/99/Unofficial_JavaScript_logo_2.svg/480px-Unofficial_JavaScript_logo_2.svg.png">
            <ul id="javascript-tools">
                <li class="js-tools">Node.js</li>
                <li class="js-tools">Express.js</li>
                <li class="js-tools">React.js</li>
                <li class="js-tools">MongoDB</li>
            </ul>
            <p>Web development is a continuous process. Never stop learning and always look for ways to innovate.</p>
        </section>

    </body>
</html>